H1
{
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
}
H2
{
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: justify
}
H3
{
    COLOR: #0000b0;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 6pt;
    FONT-WEIGHT: normal
}
H4
{
    COLOR: #0000b0;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 15pt;
    FONT-WEIGHT: bold
}
H5
{
    COLOR: #0000b0;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
H6
{
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 13pt;
    FONT-WEIGHT: bold
}
H7
{
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 6pt;
    FONT-WEIGHT: normal
}
.linka
{
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 0px solid;
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid
}
.sestavy
{
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
}
.dluznici
{
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.normalni
{
    BACKGROUND-COLOR: #0080c0
}
.spcenik
{
    BACKGROUND-COLOR: #0080c0;
    COLOR: #ffdd00;
    FONT-FAMILY: verdana, helvetica, arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px;
    WIDTH: 100%
}
A
{
    COLOR: #0000b0;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.normal
{
    COLOR: #0000b0;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
A.zvyraznene
{
    COLOR: purple;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
